## django-auth-ldap 1.0.5

=== debian/changelog ===
django-auth-ldap (1.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Tue, 22 Jun 2010 10:59:16 +0200

django-auth-ldap (1.0.4-1) UNRELEASED; urgency=low

  * New upstream release.
  * Add Vcs-* fields.
  * Set Debian Python Modules Packaging Team as Uploaders.
  * Use DEP5 for copyright file.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Mon, 07 Jun 2010 08:21:29 +0200

django-auth-ldap (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #575817)

 -- Fladischer Michael <FladischerMichael@fladi.at>  Fri, 02 Apr 2010 08:48:43 +0200
