=== debian/control ===
Source: django-auth-ldap
Section: python
Priority: optional
Maintainer: Fladischer Michael <FladischerMichael@fladi.at>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.3), python-support, 
 python-django, python-pysqlite2
Standards-Version: 3.8.4
Homepage: http://pypi.python.org/pypi/django-auth-ldap/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-auth-ldap/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-auth-ldap/trunk/

Package: python-django-auth-ldap
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-django, python-ldap
Description: Django LDAP authentication backend
 Django authentication backend that authenticates against an LDAP 
 service. Configuration can be as simple as a single distinguished 
 name template, but there are many rich configuration options for 
 working with users, groups, and permissions.
