## django-auth-ldap 1.0.7

=== debian/changelog ===
django-auth-ldap (1.0.7-1) experimental; urgency=low

  * New upstream release.
  * Bumped version of Debian policy compliance to 3.9.1 (nothing to do).
  * Include documentation. (Closes: #600634)

 -- Fladischer Michael <FladischerMichael@fladi.at>  Thu, 30 Dec 2010 23:19:00 +0100
