=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,15 @@
 #!/usr/bin/make -f
 %:
 	dh $@
+
+
+override_dh_installdocs:
+	make -C docs html
+	rm docs/_build/html/._index.html
+	rm docs/_build/html/_sources/._index.txt
+	dh_installdocs
+	rm debian/python-django-auth-ldap/usr/share/doc/python-django-auth-ldap/html/_static/jquery.js
+	ln -s ../../../../javascript/jquery/jquery.js debian/python-django-auth-ldap/usr/share/doc/python-django-auth-ldap/html/_static/jquery.js
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
