## django-auth-ldap 1.0.12

=== debian/changelog ===
django-auth-ldap (1.0.12-1) UNRELEASED; urgency=low

  * New upstream release.
  * Upload to unstable.
  * Update DEP5 format.
  * Drop debian/pyversions in favour of XS-Python-Version.
  * Set PMPT as maintainer and myself as uploader.
  * Simplify debian/rules by using static settings.py.
  * Remove bogus docs/._index.rst ahead of building documentation.
  * Streamline packaging code with wrap-and-sort.
  * Switch to dh_python2.
  * Update database settings for unit tests to comply with Django 1.3.
  * Clean up documentation after build.
  * Bumped Standards-Version to 3.9.2 (no change necessary).
  * Use dh_sphinxdoc.
  * Change build path for documentation.
  * Ship documentation in separate package.
  * Use override_dh_auto_build to build documentation.
  * Update copyright year in d/copyright.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Sat, 01 Oct 2011 15:22:55 +0200
