=== debian/control ===
Source: django-auth-ldap
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-django,
               python-sphinx
Standards-Version: 3.9.2
X-Python-Version: >= 2.3
Homepage: http://pypi.python.org/pypi/django-auth-ldap/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-auth-ldap/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-auth-ldap/trunk/

Package: python-django-auth-ldap
Architecture: all
Depends: python-django, python-ldap (>= 2.0), ${misc:Depends}, ${python:Depends}
Suggests: python-django-auth-ldap-doc
Description: Django LDAP authentication backend
 Django authentication backend that authenticates against an LDAP
 service. Configuration can be as simple as a single distinguished
 name template, but there are many rich configuration options for
 working with users, groups, and permissions.

Package: python-django-auth-ldap-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Django LDAP authentication backend (documentation)
 Django authentication backend that authenticates against an LDAP
 service. Configuration can be as simple as a single distinguished
 name template, but there are many rich configuration options for
 working with users, groups, and permissions.
 .
 This package contains the documentation.
