## django-auth-ldap 1.0.14

=== debian/changelog ===
django-auth-ldap (1.0.14-1) UNRELEASED; urgency=low

  * New upstream release.
  * B-D on python-sphinx (>= 1.0.7+dfsg).
  * Change order of my name.
  * Temporary fix for Metadata-Version in django_auth_ldap-1.0.14.egg-
    info.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 09 Jan 2012 12:31:28 +0100

django-auth-ldap (1.0.12-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable.
  * Update DEP5 format.
  * Drop debian/pyversions in favour of XS-Python-Version.
  * Set PMPT as maintainer and myself as uploader.
  * Simplify debian/rules by using static settings.py.
  * Remove bogus docs/._index.rst ahead of building documentation.
  * Streamline packaging code with wrap-and-sort.
  * Switch to dh_python2.
  * Update database settings for unit tests to comply with Django 1.3.
  * Clean up documentation after build.
  * Bumped Standards-Version to 3.9.2 (no change necessary).
  * Use dh_sphinxdoc.
  * Change build path for documentation.
  * Ship documentation in separate package.
  * Use override_dh_auto_build to build documentation.
  * Update copyright year in d/copyright.

 -- Fladischer Michael <FladischerMichael@fladi.at>  Mon, 03 Oct 2011 07:20:07 +0200
