=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Fladischer Michael <FladischerMichael@fladi.at>
+Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
                python-django,
-               python-sphinx
+               python-sphinx (>= 1.0.7+dfsg)
 Standards-Version: 3.9.2
 X-Python-Version: >= 2.3
 Homepage: http://pypi.python.org/pypi/django-auth-ldap/
