=== debian/rules ===
--- 
+++ 
@@ -25,3 +25,8 @@
 override_dh_clean:
 	rm -rf docs/.build/
 	dh_clean
+
+.PHONY: override_dh_auto_install
+override_dh_auto_install:
+	dh_auto_install
+	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/tmp/usr/lib/python2.*/*-packages/django_auth_ldap-*.egg-info
