## django-auth-ldap 1.0.18

=== debian/changelog ===
django-auth-ldap (1.0.18-1) unstable; urgency=low

  * New upstream release.
  * Update years in d/copyright.
  * Update DEP-5 URL to 1.0.
  * Bump Standards-Version to 3.9.3.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Fri, 16 Mar 2012 09:28:59 +0100

django-auth-ldap (1.0.14-1) unstable; urgency=low

  * New upstream release.
  * B-D on python-sphinx (>= 1.0.7+dfsg).
  * Change order of my name.
  * Temporary fix for Metadata-Version in django_auth_ldap-1.0.14.egg-
    info.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Mon, 09 Jan 2012 12:31:28 +0100
