=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python-all (>= 2.6.6-3~),
                python-django,
                python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.3
 Homepage: http://pypi.python.org/pypi/django-auth-ldap/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-auth-ldap/trunk/
