## django-auth-ldap 1.0.19

=== debian/changelog ===
django-auth-ldap (1.0.19-2) unstable; urgency=low

  * Make dependency on python-django unversioned again.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Sun, 08 Jul 2012 20:03:30 +0200

django-auth-ldap (1.0.19-1) unstable; urgency=low

  * New upstream release.
  * Fix tests for django (>= 1.4) FTBFS (Closes: #669486).
  * Bump dependency on python-django to (>= 1.2).

 -- Michael Fladischer <FladischerMichael@fladi.at>  Sun, 08 Jul 2012 14:07:46 +0200
