=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 7.0.50~),
                python-all (>= 2.6.6-3~),
-               python-django,
+               python-django (>= 1.2),
                python-sphinx (>= 1.0.7+dfsg)
 Standards-Version: 3.9.3
 X-Python-Version: >= 2.3
