=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,15 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	django-admin startproject testproject
-	cp debian/settings.py testproject/settings.py
+	if [ -d testproject/testproject ]; then \
+		cp debian/settings.py testproject/testproject/settings.py; \
+	else \
+		cp debian/settings.py testproject ; \
+	fi
 	for python in $(shell pyversions -r); do \
 	  rm -f testproject/test.db3 ; \
-	  PYTHONPATH=".:src" $$python testproject/manage.py syncdb --settings=testproject.settings --noinput ;\
-	  PYTHONPATH=".:src" $$python testproject/manage.py test --settings=testproject.settings ; \
+	  PYTHONPATH=".:src:testproject" $$python testproject/manage.py syncdb --settings=testproject.settings --noinput ;\
+	  PYTHONPATH=".:src:testproject" $$python testproject/manage.py test --settings=testproject.settings django_auth_ldap ; \
 	done
 	rm -rf testproject
 endif
