## django-auth-ldap 1.1.7

=== debian/changelog ===
django-auth-ldap (1.1.7-1) unstable; urgency=low

  [ Michael Fladischer ]
  * New upstream release (Closes: #678703).
  * Add python-setuptools to Build-Depends, upstream switched from distutils
    to setuptools.
  * Bump python version support to >= 2.5.
  * Bump dependency on Django to >= 1.3.
  * Bump Standards-Version to 3.9.5.
  * Bump debhelper in Build-Depends to >= 8.1.0~.
  * Drop unnecessary versioned dependencies in Depends and Build-Depends:
    + python-all
    + python-ldap
  * Ommit installing archived documentation:
    + Add patch docs-do_not_install_archive.patch.
  * Use locally installed objects.inv for intersphinx mapping:
    + Add patch docs-use_local_intersphinx_mapping.patch.
    + Add python-doc to Build-Depends.
    + Add python-django-doc to Build-Depends.
  * Format packaging files with wrap-and-sort.
  * Change documentation source directory for sphinx.
  * Update years in d/copyright.
  * Drop temporary fix for PKG-INFO.
  * Run dh_clean in override target.
  * Clean django_auth_ldap.egg-info/SOURCES.txt after each build.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 26 Nov 2013 08:57:20 +0100
