=== debian/control ===
--- 
+++ 
@@ -3,19 +3,26 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
-Build-Depends: debhelper (>= 7.0.50~),
-               python-all (>= 2.6.6-3~),
-               python-django (>= 1.2),
+Build-Depends: debhelper (>= 8.1.0~),
+               python-all,
+               python-django (>= 1.3),
+               python-django-doc (>= 1.3),
+               python-doc,
+               python-ldap,
+               python-setuptools,
                python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.3
-X-Python-Version: >= 2.3
+Standards-Version: 3.9.5
+X-Python-Version: >= 2.5
 Homepage: http://pypi.python.org/pypi/django-auth-ldap/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/django-auth-ldap/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/django-auth-ldap/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-auth-ldap/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-auth-ldap/trunk/
 
 Package: python-django-auth-ldap
 Architecture: all
-Depends: python-django, python-ldap (>= 2.0), ${misc:Depends}, ${python:Depends}
+Depends: python-django (>= 1.3),
+         python-ldap,
+         ${misc:Depends},
+         ${python:Depends}
 Suggests: python-django-auth-ldap-doc
 Description: Django LDAP authentication backend
  Django authentication backend that authenticates against an LDAP
