=== debian/changelog ===
django-auth-ldap (1.1.8-1) unstable; urgency=medium

  * New upstream release.
  * Update years in d/copyright.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 12 Feb 2014 09:55:01 +0100

django-auth-ldap (1.1.7-2) unstable; urgency=medium

  * Add mockldap to Build-Depends, reenabling tests.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Fri, 27 Dec 2013 14:39:48 +0100
