=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                python-django-doc (>= 1.3),
                python-doc,
                python-ldap,
+               python-mockldap,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg)
 Standards-Version: 3.9.5
