=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 .PHONY: override_dh_auto_build
 override_dh_auto_build:
-	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
+	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs/source docs/.build/html
 	dh_auto_build
 
 .PHONY: override_dh_auto_test
@@ -29,8 +29,3 @@
 override_dh_clean:
 	rm -rf docs/.build/
 	dh_clean
-
-.PHONY: override_dh_auto_install
-override_dh_auto_install:
-	dh_auto_install
-	sed -i 's/Metadata-Version: 1\.0/Metadata-Version: 1\.1/' debian/tmp/usr/lib/python2.*/*-packages/django_auth_ldap-*.egg-info
