=== debian/watch ===
version=3
http://pypi.python.org/packages/source/d/django-auth-ldap/django-auth-ldap-([\d\.]*)\.tar\.gz
