## django-auth-ldap 1.2.0+dfsg

=== debian/changelog ===
django-auth-ldap (1.2.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove minified JavaScript files from source tarball.
  * Mangle "+dfsg" in debian/watch.
  * Check PGP signature on upstream tarball:
    + Add signature URL to debian/watch.
    + Include upstream public PGP key D0FA0E76.
    + Allow debian/upstream-signing-key.pgp to be included as a binary.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Wed, 23 Apr 2014 12:54:38 +0200
