## django-auth-ldap 1.2.2+dfsg

=== debian/changelog ===
django-auth-ldap (1.2.2+dfsg-1) unstable; urgency=low

  * New upstream relese (Closes: #755588).
  * Add dh-python to Build-Depends.
  * Switch buildsystem to pybuild.
  * Remove superfluous install file.
  * Use upstream test environment.
  * Rename license to BSD-2-clause.

 -- Michael Fladischer <FladischerMichael@fladi.at>  Tue, 23 Sep 2014 21:15:08 +0200
