=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
 Build-Depends: debhelper (>= 8.1.0~),
+               dh-python,
                python-all,
-               python-django (>= 1.3),
-               python-django-doc (>= 1.3),
+               python-django (>= 1.7~),
+               python-django-doc (>= 1.7~),
                python-doc,
                python-ldap,
                python-mockldap,
