=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/,dversionmangle=s/\+dfsg// \
http://pypi.python.org/packages/source/d/django-auth-ldap/django-auth-ldap-([\d\.]*)\.tar\.gz
