## django-auth-ldap 1.2.6+dfsg

=== debian/changelog ===
django-auth-ldap (1.2.6+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6.
  * Use pypi.debian.net service for uscan.
  * Add repacksuffix to d/watch for DFSG-compliant repacks.
  * Add dversionmangle for DFSG-repack to d/watch.
  * Change my email address to fladi@debian.org.

 -- Michael Fladischer <fladi@debian.org>  Thu, 28 May 2015 09:59:30 +0200
