=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Michael Fladischer <FladischerMichael@fladi.at>
+Uploaders: Michael Fladischer <fladi@debian.org>
 Build-Depends: debhelper (>= 8.1.0~),
                dh-python,
                python-all,
@@ -13,7 +13,7 @@
                python-mockldap,
                python-setuptools,
                python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Homepage: http://pypi.python.org/pypi/django-auth-ldap/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-auth-ldap/trunk/
