## django-auth-ldap 1.2.7%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-auth-ldap

%:
	dh $@ --with=python2,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs/source docs/.build/html

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e; \
	for python in $(shell pyversions -r); do \
	  PYTHONPATH=".:test" $$python test/manage.py test django_auth_ldap; \
	done
endif

override_dh_clean:
	rm -rf docs/.build/
	dh_clean
