## django-auth-ldap 1.2.7+dfsg

=== debian/changelog ===
django-auth-ldap (1.2.7+dfsg-1) unstable; urgency=medium

  [ Michael Fladischer ]
  * New upstream release (Closes: #806344).
  * Bump debhelper compatibility and version to 9.
  * Clean django_auth_ldap.egg-info/requires.txt to allow two builds in a row.

  [ SVN-Git Migration ]
  * git-dpm config
  * Update Vcs fields for git migration

 -- Michael Fladischer <fladi@debian.org>  Sat, 02 Jan 2016 16:22:15 +0100
