=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>
-Build-Depends: debhelper (>= 8.1.0~),
+Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
                python-django (>= 1.7~),
@@ -16,8 +16,8 @@
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.5
 Homepage: http://pypi.python.org/pypi/django-auth-ldap/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/django-auth-ldap/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/django-auth-ldap/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-auth-ldap.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-auth-ldap.git
 
 Package: python-django-auth-ldap
 Architecture: all
