=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
http://pypi.debian.net/django-auth-ldap/django-auth-ldap-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
