## django-auth-ldap 1.2.15

=== debian/changelog ===
django-auth-ldap (1.2.15-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches for 1.2.15.

 -- Michael Fladischer <fladi@debian.org>  Sun, 20 Aug 2017 14:55:19 +0200

django-auth-ldap (1.2.14+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion
  * Refresh patches for 1.2.14.

 -- Michael Fladischer <fladi@debian.org>  Sat, 29 Jul 2017 23:27:29 +0200

django-auth-ldap (1.2.13+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Thu, 06 Jul 2017 21:04:57 +0200

django-auth-ldap (1.2.12+dfsg-1) unstable; urgency=low

  * Upload to unstable.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2017 20:40:10 +0200

django-auth-ldap (1.2.12+dfsg-1~exp1) experimental; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jun 2017 20:39:14 +0200

django-auth-ldap (1.2.11+dfsg-1~exp1) experimental; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Fri, 12 May 2017 15:30:55 +0200

django-auth-ldap (1.2.10+dfsg-1~exp1) experimental; urgency=low

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

  [ Michael Fladischer ]
  * New upstream release.
  * Require mockldap-0.2.7 or later for Build-Depends.
  * Bump Standards-Version to 3.9.8.
  * Use https:// for copyright-format 1.0 URL.
  * Set minimum Python2 version to 2.6.
  * Use python-pyldap instead of python-ldap in Build-Depends.
  * Remove version constraint from python-sphinx in Build-Depends, no
    longer necessary.
  * Remove version constraint from python-django and python-django-doc
    in Build-Depends, no longer necessary.
  * Remove python-ldap from manually set Depends, python-pyldap is
    picked up automatically instead.
  * Remove version constraint from python-django in Depends, no longer
    necessary.
  * Add Python3 support through a separate binary package.
  * Simplify autho-tests so they also test Python3.
  * Switch to python3-sphinx.

 -- Michael Fladischer <fladi@debian.org>  Sun, 19 Mar 2017 09:02:57 +0100
