=== debian/control ===
--- 
+++ 
@@ -6,31 +6,52 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                python-all,
-               python-django (>= 1.7~),
-               python-django-doc (>= 1.7~),
-               python-doc,
-               python-ldap,
-               python-mockldap,
+               python-django,
+               python-django-doc,
+               python-pyldap,
+               python-mockldap (>= 0.2.7~),
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg)
-Standards-Version: 3.9.6
-X-Python-Version: >= 2.5
-Homepage: http://pypi.python.org/pypi/django-auth-ldap/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/django-auth-ldap.git
+               python3-all,
+               python3-django,
+               python3-doc,
+               python3-pyldap,
+               python3-mockldap (>= 0.2.7~),
+               python3-setuptools,
+               python3-sphinx
+Standards-Version: 4.0.0
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.3
+Homepage: https://pypi.python.org/pypi/django-auth-ldap/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-auth-ldap.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-auth-ldap.git
 
 Package: python-django-auth-ldap
 Architecture: all
-Depends: python-django (>= 1.3),
-         python-ldap,
+Depends: python-django,
          ${misc:Depends},
          ${python:Depends}
 Suggests: python-django-auth-ldap-doc
-Description: Django LDAP authentication backend
+Description: Django LDAP authentication backend (Python2 version)
  Django authentication backend that authenticates against an LDAP
  service. Configuration can be as simple as a single distinguished
  name template, but there are many rich configuration options for
  working with users, groups, and permissions.
+ .
+ This package contains the Python 2 version of the library.
+
+Package: python3-django-auth-ldap
+Architecture: all
+Depends: python3-django,
+         ${misc:Depends},
+         ${python3:Depends}
+Suggests: python-django-auth-ldap-doc
+Description: Django LDAP authentication backend (Python3 version)
+ Django authentication backend that authenticates against an LDAP
+ service. Configuration can be as simple as a single distinguished
+ name template, but there are many rich configuration options for
+ working with users, groups, and permissions.
+ .
+ This package contains the Python 3 version of the library.
 
 Package: python-django-auth-ldap-doc
 Section: doc
