=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-auth-ldap
export PYBUILD_BEFORE_TEST=cp -r {dir}/test {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test

%:
	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs/source docs/.build/html

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="PYTHONPATH=. {interpreter} {dir}/test/manage.py test django_auth_ldap"

override_dh_clean:
	rm -rf docs/.build/
	dh_clean
