## django-auth-ldap 1.3.0

=== debian/control ===
Source: django-auth-ldap
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all,
 python-django,
 python-django-doc,
 python-mockldap (>= 0.2.7~),
 python-pyldap,
 python-setuptools,
 python3-all,
 python3-django,
 python3-doc,
 python3-mockldap (>= 0.2.7~),
 python3-pyldap,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.1.1
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Homepage: https://pypi.python.org/pypi/django-auth-ldap/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-auth-ldap.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-auth-ldap.git
Testsuite: autopkgtest-pkg-python

Package: python-django-auth-ldap
Architecture: all
Depends:
 python-django,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-django-auth-ldap-doc,
Description: Django LDAP authentication backend (Python2 version)
 Django authentication backend that authenticates against an LDAP
 service. Configuration can be as simple as a single distinguished
 name template, but there are many rich configuration options for
 working with users, groups, and permissions.
 .
 This package contains the Python 2 version of the library.

Package: python-django-auth-ldap-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Django LDAP authentication backend (documentation)
 Django authentication backend that authenticates against an LDAP
 service. Configuration can be as simple as a single distinguished
 name template, but there are many rich configuration options for
 working with users, groups, and permissions.
 .
 This package contains the documentation.

Package: python3-django-auth-ldap
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-auth-ldap-doc,
Description: Django LDAP authentication backend (Python3 version)
 Django authentication backend that authenticates against an LDAP
 service. Configuration can be as simple as a single distinguished
 name template, but there are many rich configuration options for
 working with users, groups, and permissions.
 .
 This package contains the Python 3 version of the library.
