=== debian/changelog ===
django-auth-ldap (1.4.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper compatibility and version to 11.
  * Refresh patches and drop patch for using pyldap in Python2.
  * Bump Standards-Version to 4.1.3.
  * Build documentation in override_dh_sphinxdoc.

 -- Michael Fladischer <fladi@debian.org>  Thu, 29 Mar 2018 09:30:06 +0200

django-auth-ldap (1.3.0-1) unstable; urgency=low

  * New upstream release (Closes: #881332).
  * Move upstream signing key to debian/upstream/signing-key.asc.
  * Refresh patches.
  * Update test runner to work with upstream changes (no more
    manage.py).
  * Bump Standards-Version to 4.1.1.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Enable autopkgtest-pkg-python testsuite.
  * Use https:// for uscan URL.

 -- Michael Fladischer <fladi@debian.org>  Fri, 24 Nov 2017 12:17:08 +0100
