=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  dh-python,
  python-all,
  python-django,
@@ -20,12 +20,12 @@
  python3-pyldap,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 Homepage: https://pypi.python.org/pypi/django-auth-ldap/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-auth-ldap.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-auth-ldap.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/django-auth-ldap.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/django-auth-ldap
 Testsuite: autopkgtest-pkg-python
 
 Package: python-django-auth-ldap
