=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=django-auth-ldap
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests

%:
	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html -N docs/source/ $(CURDIR)/debian/python-django-auth-ldap-doc/usr/share/doc/python-django-auth-ldap-doc/html
	dh_sphinxdoc
endif

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="PYTHONPATH=. {interpreter} /usr/bin/django-admin test --settings tests.settings"

override_dh_clean:
	rm -rf docs/.build/
	dh_clean
