## django-auth-ldap 1.7.0

=== debian/changelog ===
django-auth-ldap (1.7.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Michael Fladischer ]
  * New upstream release.
  * Disable PGP signature check in uscan as upstream is not providing a
    signature for current releases.
  * Refresh patches.
  * Add patch to open tests.ldif as UTF-8 for Python 2 compatibility.
  * Add ldap-utils and slapd to Build-Depends as tests depend on them.
  * Change source directory for documentation.
  * Add python(3)-mock to Build-Depends to satisfy test requirements.
  * Bump Standards-Version to 4.2.1.

 -- Michael Fladischer <fladi@debian.org>  Sat, 22 Dec 2018 21:04:48 +0100
