=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -b html -N docs/source/ $(CURDIR)/debian/python-django-auth-ldap-doc/usr/share/doc/python-django-auth-ldap-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-django-auth-ldap-doc/usr/share/doc/python-django-auth-ldap-doc/html
 	dh_sphinxdoc
 endif
