## django-auth-ldap 2.0.0

=== debian/changelog ===
django-auth-ldap (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload without binaries to allow migration.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 12:36:55 +0500

django-auth-ldap (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches and drop Python2 compatibility patch.
  * Remove Python2 support.
  * Bump debhelper compatibility and version to 12 and switch to
    debhelper-compat.
  * Bump Standards-Version to 4.4.0.
  * Remove signing key as upstream releases are no longer signed.

 -- Michael Fladischer <fladi@debian.org>  Wed, 17 Jul 2019 10:29:36 +0200
