=== debian/control ===
--- 
+++ 
@@ -5,44 +5,23 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- python-all,
- python-django,
- python-django-doc,
- python-mockldap (>= 0.2.7~),
- python-pyldap,
- python-setuptools,
+ ldap-utils,
  python3-all,
  python3-django,
  python3-doc,
+ python3-mock,
  python3-mockldap (>= 0.2.7~),
  python3-pyldap,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.1.3
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
+ slapd,
+Standards-Version: 4.4.0
 Homepage: https://pypi.python.org/pypi/django-auth-ldap/
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-auth-ldap.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-auth-ldap
 Testsuite: autopkgtest-pkg-python
-
-Package: python-django-auth-ldap
-Architecture: all
-Depends:
- python-django,
- ${misc:Depends},
- ${python:Depends},
-Suggests:
- python-django-auth-ldap-doc,
-Description: Django LDAP authentication backend (Python2 version)
- Django authentication backend that authenticates against an LDAP
- service. Configuration can be as simple as a single distinguished
- name template, but there are many rich configuration options for
- working with users, groups, and permissions.
- .
- This package contains the Python 2 version of the library.
 
 Package: python-django-auth-ldap-doc
 Section: doc
