## django-auth-ldap 2.1.0

=== debian/changelog ===
django-auth-ldap (2.1.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Wed, 11 Dec 2019 09:21:17 +0100
