=== debian/control ===
--- 
+++ 
@@ -17,11 +17,12 @@
  python3-setuptools,
  python3-sphinx,
  slapd,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://pypi.python.org/pypi/django-auth-ldap/
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-auth-ldap.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-auth-ldap
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-django-auth-ldap-doc
 Section: doc
