## django-auth-ldap 2.2.0

=== docs/Makefile ===
--- 
+++ 
@@ -2,11 +2,11 @@
 #
 
 # You can set these variables from the command line.
-SPHINXOPTS    =
-SPHINXBUILD   = python -msphinx
+SPHINXOPTS    = -n -W
+SPHINXBUILD   = sphinx-build
 SPHINXPROJ    = django-auth-ldap
-SOURCEDIR     = source
-BUILDDIR      = build
+SOURCEDIR     = .
+BUILDDIR      = _build
 
 # Put it first so that "make" without argument is like "make help".
 help:
