=== debian/changelog ===
django-auth-ldap (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Sat, 06 Jun 2020 23:15:59 +0200

django-auth-ldap (2.1.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.5.0.
  * Remove debian/upstream-signing-key.pgp from include-binaries, no
    longer used.
  * Remove unused Files-Excluded from debian/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sun, 26 Apr 2020 21:48:35 +0200
