=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  ldap-utils,
  python3-all,
@@ -17,7 +17,7 @@
  python3-setuptools,
  python3-sphinx,
  slapd,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://pypi.python.org/pypi/django-auth-ldap/
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-auth-ldap.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-auth-ldap
