=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
 
 %:
-	dh $@ --with=python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with=python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
